Scatterer_atmosphere
{
	Atmo
	{
		name = Venus
		atmosphereStartRadiusScale = 1
		HR = 3.28999996
		HM = 2.20000005
		m_betaR = 1.10000002,1,1.13
		BETA_MSca = 0,0,0.129999995
		m_mieG = 0.25
		averageGroundReflectance = 0.100000001
		multipleScattering = True
		godrayStrength = 0.800000012
		flattenScaledSpaceMesh = 1
		rimBlend = 25
		rimpower = 600
		specR = 2
		specG = 19
		specB = 1.79999995
		shininess = 10
		cloudColorMultiplier = 1
		cloudScatteringMultiplier = 0.0500000007
		cloudSkyIrradianceMultiplier = 0.200000003
		volumetricsColorMultiplier = 1
		EVEIntegration_preserveCloudColors = True
		adjustScaledTexture = True
		scaledLandBrightnessAdjust = 0.550000012
		scaledLandContrastAdjust = 2
		scaledLandSaturationAdjust = 2
		scaledOceanBrightnessAdjust = 1
		scaledOceanContrastAdjust = 1
		scaledOceanSaturationAdjust = 1
		configPoints
		{
			Item
			{
				altitude = 500
				skyExposure = 0.600000024
				skyAlpha = 0.99000001
				skyExtinctionTint = 1.20000005
				scatteringExposure = 0.699999988
				extinctionThickness = 0.400000006
				postProcessAlpha = 0.949999988
				postProcessDepth = 0.349999994
				extinctionTint = 0.400000006
			}
		}
	}
}
